Subject: [Mip4] RFC3012bis: Proposal for Issue2-Change4

From: "Jayshree Bharatia" <[email-masked]>
Date: Wed, 27 Aug 2003 14:48:54 -0500

The following text was proposed to be added in section 12. This is a
modified version of the text proposed by Henrik on the mailing list earlier.

(section 12)
Note that an active attacker may try to prevent successful registrations by
sending a large number of Agent Solicitations or bogus Registration
Requests, each of which could cause the FA to respond with a fresh
challenge, invalidating the challenge that the MN is currently trying to
use.  To prevent such attacks, the FA SHOULD repeat the same challenge value
in successive unicast responses to Agent Solicitations or in Registration
Replies to Requests that did not contain valid MN-AAA or MN-FA
authentication extensions.  Note that each challenge returned to an MN MUST
be previously unused by that MN.

_______________________________________________
Mip4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip4